<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="3">33eaf7ac2f174110f98855f62799b6c8</sp_column>
        <sp_widget display_value="HTML">8679ef89cb21120000f8d856634c9c4f</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 21:28:41</sys_created_on>
        <sys_id>ceec3c702f1b4110f98855f62799b6c9</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_ceec3c702f1b4110f98855f62799b6c9</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 21:30:38</sys_updated_on>
        <title/>
        <url/>
        <widget_parameters><![CDATA[{
	"html": {
		"value": "<h2 style=\"text-align: center;\" data-mce-style=\"text-align: center;\">Fault statistic<br data-mce-bogus=\"1\"></h2>",
		"displayValue": "<h2 style=\"text-align: center;\">Fault statistic</h2>"
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="DELETE" query="documentkey=ceec3c702f1b4110f98855f62799b6c9"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_ceec3c702f1b4110f98855f62799b6c9</name>
        <payload>&lt;?xml version="1.0" encoding="UTF-8"?&gt;&lt;record_update table="sp_instance"&gt;&lt;sp_instance action="INSERT_OR_UPDATE"&gt;&lt;active&gt;true&lt;/active&gt;&lt;class_name/&gt;&lt;color&gt;default&lt;/color&gt;&lt;css/&gt;&lt;glyph/&gt;&lt;id/&gt;&lt;order&gt;1&lt;/order&gt;&lt;roles/&gt;&lt;short_description/&gt;&lt;size&gt;md&lt;/size&gt;&lt;sp_column display_value="3"&gt;33eaf7ac2f174110f98855f62799b6c8&lt;/sp_column&gt;&lt;sp_widget display_value="HTML"&gt;8679ef89cb21120000f8d856634c9c4f&lt;/sp_widget&gt;&lt;sys_class_name&gt;sp_instance&lt;/sys_class_name&gt;&lt;sys_created_by&gt;admin&lt;/sys_created_by&gt;&lt;sys_created_on&gt;2022-05-03 21:28:41&lt;/sys_created_on&gt;&lt;sys_id&gt;ceec3c702f1b4110f98855f62799b6c9&lt;/sys_id&gt;&lt;sys_mod_count&gt;1&lt;/sys_mod_count&gt;&lt;sys_name/&gt;&lt;sys_package display_value="RailRight" source="x_811737_railright"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_package&gt;&lt;sys_policy/&gt;&lt;sys_scope display_value="RailRight"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_scope&gt;&lt;sys_update_name&gt;sp_instance_ceec3c702f1b4110f98855f62799b6c9&lt;/sys_update_name&gt;&lt;sys_updated_by&gt;admin&lt;/sys_updated_by&gt;&lt;sys_updated_on&gt;2022-05-03 21:30:38&lt;/sys_updated_on&gt;&lt;title/&gt;&lt;url/&gt;&lt;widget_parameters&gt;&lt;![CDATA[{
	"html": {
		"value": "&lt;h2 style=\"text-align: center;\" data-mce-style=\"text-align: center;\"&gt;Fault statistic&lt;br data-mce-bogus=\"1\"&gt;&lt;/h2&gt;",
		"displayValue": "&lt;h2 style=\"text-align: center;\"&gt;Fault statistic&lt;/h2&gt;"
	}
}]]&gt;&lt;/widget_parameters&gt;&lt;/sp_instance&gt;&lt;sys_translated_text action="delete_multiple" query="documentkey=ceec3c702f1b4110f98855f62799b6c9"/&gt;&lt;/record_update&gt;</payload>
        <payload_hash>-1115582105</payload_hash>
        <record_name/>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 21:30:38</sys_created_on>
        <sys_id>ba5d70b02f1b4110f98855f62799b6e9</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808bd5133f0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 21:30:38</sys_updated_on>
        <type>Instance</type>
        <update_guid>b25d70b0841b41109f7264dbe43555e9</update_guid>
        <update_guid_history>b25d70b0841b41109f7264dbe43555e9:-1115582105,02ec3c70af1b41108461dc757e49cacc:-831967468</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">8b8b05302f5b4110f98855f62799b6cb</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 22:32:38</sys_created_on>
        <sys_db_object display_value="" name="sp_instance">sp_instance</sys_db_object>
        <sys_id>07669af7d11c4d6285f3ad62028d4931</sys_id>
        <sys_metadata>ceec3c702f1b4110f98855f62799b6c9</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_ceec3c702f1b4110f98855f62799b6c9</sys_update_name>
        <sys_update_version display_value="sp_instance_ceec3c702f1b4110f98855f62799b6c9">ba5d70b02f1b4110f98855f62799b6e9</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 22:32:38</sys_updated_on>
    </sys_metadata_delete>
</record_update>
